#showcase {
	margin:10px 0 10px 10px;
	overflow:hidden;
	position:relative;
}
#awOnePageButton .view-slide {
	display:none;
}
#showcase.showcase .showcase-load {
	height:400px;
	overflow:hidden !important;
}
#showcase.showcase {
	position:relative;
	margin:auto;
	margin-bottom:20px;
}
#showcase.showcase .showcase-content-container {
	background-color:#000;
}
#showcase.showcase .showcase-arrow-previous, #showcase.showcase .showcase-arrow-next {
	position:absolute;
	background:url(../images/showcase/arrows.png);
	width:40px;
	height:40px;
	top:110px;
	cursor:pointer;
	z-index:999;
	visibility:hidden;
}
#showcase.showcase:hover .showcase-arrow-previous, #showcase.showcase:hover .showcase-arrow-next {
	visibility:visible;
}
#showcase.showcase .showcase-arrow-previous {
	left:10px;
}
#showcase.showcase .showcase-arrow-previous:hover {
	background-position:0px -40px;
}
#showcase.showcase .showcase-arrow-next {
	right:10px;
	background-position:-40px 0;
}
#showcase.showcase .showcase-arrow-next:hover {
	background-position:-40px -40px;
}
#showcase.showcase .showcase-content {
	background-color:#000;
	text-align:center;
}
#showcase.showcase .showcase-content-wrapper {
	text-align:center;
	height:400px;
	width:643px;
	display:table-cell;
	vertical-align:middle;
}
#showcase.showcase .showcase-caption {
	color:#fff;
	padding:8px 15px;
	text-align:left;
	position:absolute;
	bottom:10px;
	left:10px;
	right:10px;
	display:none;
	background:url(../images/showcase/black-opacity-40.png);
}
#showcase.showcase .showcase-caption p {
	margin:0px;
}
#showcase.showcase .showcase-onepage .showcase-content {
	margin-bottom:10px;
}
#showcase.showcase .showcase-thumbnail-container {
	background:#3c3c3c url(../images/showcase/black-gradient.gif) left top repeat-x;
	border-top:1px solid #353535;
	border-bottom:1px solid #353535;
}
#showcase.showcase .showcase-thumbnail-wrapper {
	overflow:hidden;
	padding:10px 0px 10px 0;
}
#showcase.showcase .showcase-thumbnail {
	width:98px;
	height:63px;
	cursor:pointer;
	padding:2px;
	position:relative;
	margin-right:5px;
}
#showcase.showcase .showcase-thumbnail:hover {
	background-color:#fff;
}
#showcase.showcase .showcase-thumbnail.active {
	background-color:#fff;
}
#showcase.showcase .showcase-thumbnail-button-backward, #showcase.showcase .showcase-thumbnail-button-forward {
	padding-top:19px;
	height:67px;
	cursor:pointer;
}
#showcase.showcase .showcase-thumbnail-button-backward.inactive, #showcase.showcase .showcase-thumbnail-button-forward.inactive {
	cursor:auto;
}
#showcase.showcase .showcase-thumbnail-button-backward {
	padding-bottom:0px;
	padding-right:0px;
	border-left:1px solid #353535;
}
#showcase.showcase .showcase-thumbnail-button-forward {
	border-right:1px solid #353535;
}
#showcase.showcase .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal, #showcase.showcase .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-image:url(../images/showcase/arrows-small.png);
	display:block;
	width:37px;
	height:45px;
	margin-top:0px;
}
#showcase.showcase .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-position: -4px -1px;
}
#showcase.showcase .showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal {
	background-position:-4px -48px;
}
#showcase.showcase .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal {
	background-position:-52px 0px;
}
#showcase.showcase .showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal {
	background-position:-52px -47px
}
#showcase.showcase .showcase-thumbnail-button-backward.inactive .showcase-thumbnail-horizontal {
	background-position:0px -94px;
}
#showcase.showcase .showcase-thumbnail-button-forward.inactive .showcase-thumbnail-horizontal {
	background-position:-47px -94px;
}
#showcase.showcase .showcase-thumbnail-button-forward span span, #showcase.showcase .showcase-thumbnail-button-backward span span {
	display:none;
}


#showcase div {
	margin:0;
	padding:0;
	border:0;
}

